GRE (Android) - Bug #2694

paolabashige@gmail.com : students account to be deleted from Android app account
05/05/2023 12:18 PM - saipriya CM

Status:
Priority:
Assignee:
Category:
Target version:

factor:

Resolved
Immediate

selva QA

Environment Issues (Hardware, Software
or Configurations)

Start date: 05/05/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description

First Name: Paola
Last Name: Borauzima

Phone Number: +251715769169
Email Address: paolabashige@gmail.com

students account to be deleted from Android app account

History

#1 - 05/12/2023 07:32 AM - selva QA
- Assignee changed from selva QA to ABHISHEK KUMAR

#2 - 05/26/2023 06:37 AM - ABHISHEK KUMAR
- Assignee changed from ABHISHEK KUMAR to selva QA

#3 - 05/26/2023 06:38 AM - ABHISHEK KUMAR

- Status changed from New to Resolved

- factor Environment Issues (Hardware, Software or Configurations) added
